{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "./base.json",
  "compilerOptions": {
    "lib": ["ES2022"],
    "target": "ES2022",
    "skipLibCheck": true,
    "resolveJsonModule": true,
    "outDir": "dist",
    "allowJs": false
  },
  "exclude": ["node_modules", "dist", "**/*.spec.ts", "**/*.test.ts"]
}
